Debian Bug report logs - #541816
gcc-4.4: eat all memory (regression from 4.4.1-1)

version graph

Package: gcc-4.4; Maintainer for gcc-4.4 is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for gcc-4.4 is src:gcc-4.4.

Reported by: Bill Allombert <ballombe@debian.org>

Date: Sun, 16 Aug 2009 14:03:01 UTC

Severity: important

Tags: upstream

Found in version gcc-4.4/4.4.1-2

Fixed in version gcc-4.4/4.4.1-4

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://gcc/gnu.org/PR41101

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#541816; Package gcc-4.4. (Sun, 16 Aug 2009 14:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bill Allombert <ballombe@debian.org>:
New Bug report received and forwarded. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Sun, 16 Aug 2009 14:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bill Allombert <ballombe@debian.org>
To: submit@bugs.debian.org
Subject: gcc-4.4: eat all memory (regression from 4.4.1-1)
Date: Sun, 16 Aug 2009 16:00:34 +0200
Package: gcc-4.4
Version: 4.4.1-2
Severity: important

Hello Debian GCC Maintainers,

Compiling the file linked below (on amd64)
http://people.debian.org/~ballombe/misc/gcc44bug.i.gz
with
gcc-4.4 -c -O2 -Wall -fno-strict-aliasing -o base3.o gcc44bug.i

cause gcc to eat all available memory and die.

This is a regression from 4.4.1-1.
This occurs both on amd64 and i386 (with a differently preprocessed file).

Cheers,
-- 
Bill. <ballombe@debian.org>

Imagine a large red swirl here.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC Maintainers <debian-gcc@lists.debian.org>:
Bug#541816; Package gcc-4.4. (Sun, 16 Aug 2009 17:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>:
Extra info received and forwarded to list. Copy sent to Debian GCC Maintainers <debian-gcc@lists.debian.org>. (Sun, 16 Aug 2009 17:18:07 GMT) Full text and rfc822 format available.

Message #10 received at 541816@bugs.debian.org (full text, mbox):

From: Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>
To: Bill Allombert <ballombe@debian.org>
Cc: 541816@bugs.debian.org
Subject: Re: gcc-4.4: eat all memory (regression from 4.4.1-1)
Date: Sun, 16 Aug 2009 19:15:45 +0200
On Sun, Aug 16, 2009 at 04:00:34PM +0200, Bill Allombert wrote:
> Package: gcc-4.4
> Version: 4.4.1-2
> Severity: important
> 
> Hello Debian GCC Maintainers,
> 
> Compiling the file linked below (on amd64)
> http://people.debian.org/~ballombe/misc/gcc44bug.i.gz
> with
> gcc-4.4 -c -O2 -Wall -fno-strict-aliasing -o base3.o gcc44bug.i
> 
> cause gcc to eat all available memory and die.
> 
> This is a regression from 4.4.1-1.
> This occurs both on amd64 and i386 (with a differently preprocessed file).

I forgot to mention that gcc44bug.i is the file src/basemath/base3.c
in pari 2.3.4 (in Debian).

Experimentally, the problem is with compiling the line
"r=x; x=y; y=r;" in the function int_elt_val() in  src/basemath/base3.c.

Cheers,
-- 
Bill. <ballombe@debian.org>

Imagine a large red swirl here. 




Set Bug forwarded-to-address to 'http://gcc/gnu.org/PR41101'. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Tue, 18 Aug 2009 10:54:06 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Matthias Klose <doko@debian.org> to control@bugs.debian.org. (Tue, 18 Aug 2009 10:54:06 GMT) Full text and rfc822 format available.

Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. (Sat, 12 Sep 2009 08:24:07 GMT) Full text and rfc822 format available.

Notification sent to Bill Allombert <ballombe@debian.org>:
Bug acknowledged by developer. (Sat, 12 Sep 2009 08:24:07 GMT) Full text and rfc822 format available.

Message #19 received at 541816-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 541816-close@bugs.debian.org
Subject: Bug#541816: fixed in gcc-4.4 4.4.1-4
Date: Sat, 12 Sep 2009 07:59:42 +0000
Source: gcc-4.4
Source-Version: 4.4.1-4

We believe that the bug you reported is fixed in the latest version of
gcc-4.4, which is due to be installed in the Debian FTP archive:

cpp-4.4_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/cpp-4.4_4.4.1-4_i386.deb
fixincludes_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/fixincludes_4.4.1-4_i386.deb
g++-4.4-multilib_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/g++-4.4-multilib_4.4.1-4_i386.deb
g++-4.4_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/g++-4.4_4.4.1-4_i386.deb
gcc-4.4-base_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gcc-4.4-base_4.4.1-4_i386.deb
gcc-4.4-locales_4.4.1-4_all.deb
  to pool/main/g/gcc-4.4/gcc-4.4-locales_4.4.1-4_all.deb
gcc-4.4-multilib_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gcc-4.4-multilib_4.4.1-4_i386.deb
gcc-4.4-source_4.4.1-4_all.deb
  to pool/main/g/gcc-4.4/gcc-4.4-source_4.4.1-4_all.deb
gcc-4.4_4.4.1-4.diff.gz
  to pool/main/g/gcc-4.4/gcc-4.4_4.4.1-4.diff.gz
gcc-4.4_4.4.1-4.dsc
  to pool/main/g/gcc-4.4/gcc-4.4_4.4.1-4.dsc
gcc-4.4_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gcc-4.4_4.4.1-4_i386.deb
gfortran-4.4-multilib_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gfortran-4.4-multilib_4.4.1-4_i386.deb
gfortran-4.4_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gfortran-4.4_4.4.1-4_i386.deb
gobjc++-4.4-multilib_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gobjc++-4.4-multilib_4.4.1-4_i386.deb
gobjc++-4.4_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gobjc++-4.4_4.4.1-4_i386.deb
gobjc-4.4-multilib_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gobjc-4.4-multilib_4.4.1-4_i386.deb
gobjc-4.4_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/gobjc-4.4_4.4.1-4_i386.deb
lib64gcc1-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64gcc1-dbg_4.4.1-4_i386.deb
lib64gcc1_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64gcc1_4.4.1-4_i386.deb
lib64gfortran3-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64gfortran3-dbg_4.4.1-4_i386.deb
lib64gfortran3_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64gfortran3_4.4.1-4_i386.deb
lib64gomp1-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64gomp1-dbg_4.4.1-4_i386.deb
lib64gomp1_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64gomp1_4.4.1-4_i386.deb
lib64mudflap0-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64mudflap0-dbg_4.4.1-4_i386.deb
lib64mudflap0_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64mudflap0_4.4.1-4_i386.deb
lib64objc2-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64objc2-dbg_4.4.1-4_i386.deb
lib64objc2_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64objc2_4.4.1-4_i386.deb
lib64stdc++6-4.4-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64stdc++6-4.4-dbg_4.4.1-4_i386.deb
lib64stdc++6_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/lib64stdc++6_4.4.1-4_i386.deb
libgcc1-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libgcc1-dbg_4.4.1-4_i386.deb
libgcc1_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libgcc1_4.4.1-4_i386.deb
libgfortran3-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libgfortran3-dbg_4.4.1-4_i386.deb
libgfortran3_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libgfortran3_4.4.1-4_i386.deb
libgomp1-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libgomp1-dbg_4.4.1-4_i386.deb
libgomp1_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libgomp1_4.4.1-4_i386.deb
libmudflap0-4.4-dev_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libmudflap0-4.4-dev_4.4.1-4_i386.deb
libmudflap0-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libmudflap0-dbg_4.4.1-4_i386.deb
libmudflap0_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libmudflap0_4.4.1-4_i386.deb
libobjc2-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libobjc2-dbg_4.4.1-4_i386.deb
libobjc2_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libobjc2_4.4.1-4_i386.deb
libstdc++6-4.4-dbg_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libstdc++6-4.4-dbg_4.4.1-4_i386.deb
libstdc++6-4.4-dev_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libstdc++6-4.4-dev_4.4.1-4_i386.deb
libstdc++6-4.4-doc_4.4.1-4_all.deb
  to pool/main/g/gcc-4.4/libstdc++6-4.4-doc_4.4.1-4_all.deb
libstdc++6-4.4-pic_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libstdc++6-4.4-pic_4.4.1-4_i386.deb
libstdc++6_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/libstdc++6_4.4.1-4_i386.deb
protoize_4.4.1-4_i386.deb
  to pool/main/g/gcc-4.4/protoize_4.4.1-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 541816@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-4.4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 12 Sep 2009 03:18:17 +0200
Source: gcc-4.4
Binary: gcc-4.4-base libgcc1 libgcc1-dbg libgcc2 libgcc2-dbg libgcc4 libgcc4-dbg lib64gcc1 lib64gcc1-dbg lib32gcc1 lib32gcc1-dbg libn32gcc1 libn32gcc1-dbg gcc-4.4 gcc-4.4-multilib gcc-4.4-hppa64 gcc-4.4-spu g++-4.4-spu gfortran-4.4-spu cpp-4.4 gcc-4.4-locales g++-4.4 g++-4.4-multilib libmudflap0 libmudflap0-dbg lib32mudflap0 lib32mudflap0-dbg lib64mudflap0 lib64mudflap0-dbg libn32mudflap0 libn32mudflap0-dbg libmudflap0-4.4-dev libgomp1 libgomp1-dbg lib32gomp1 lib32gomp1-dbg lib64gomp1 lib64gomp1-dbg libn32gomp1 libn32gomp1-dbg protoize gobjc++-4.4 gobjc++-4.4-multilib gobjc-4.4 gobjc-4.4-multilib libobjc2 libobjc2-dbg lib64objc2 lib64objc2-dbg lib32objc2 lib32objc2-dbg libn32objc2 libn32objc2-dbg gfortran-4.4 gfortran-4.4-multilib libgfortran3 libgfortran3-dbg lib64gfortran3 lib64gfortran3-dbg lib32gfortran3 lib32gfortran3-dbg libn32gfortran3 libn32gfortran3-dbg libstdc++6 lib32stdc++6 lib64stdc++6 libn32stdc++6 libstdc++6-4.4-dev libstdc++6-4.4-pic libstdc++6-4.4-dbg lib32stdc++6-4.4-dbg
 lib64stdc++6-4.4-dbg libn32stdc++6-4.4-dbg libstdc++6-4.4-doc gcc-4.4-soft-float fixincludes gcc-4.4-source
Architecture: source all i386
Version: 4.4.1-4
Distribution: unstable
Urgency: low
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-4.4    - The GNU C preprocessor
 fixincludes - Fix non-ANSI header files
 g++-4.4    - The GNU C++ compiler
 g++-4.4-multilib - The GNU C++ compiler (multilib files)
 g++-4.4-spu - SPU cross-compiler (C++ compiler)
 gcc-4.4    - The GNU C compiler
 gcc-4.4-base - The GNU Compiler Collection (base package)
 gcc-4.4-hppa64 - The GNU C compiler (cross compiler for hppa64)
 gcc-4.4-locales - The GNU C compiler (native language support files)
 gcc-4.4-multilib - The GNU C compiler (multilib files)
 gcc-4.4-soft-float - The soft-floating-point gcc libraries (arm)
 gcc-4.4-source - Source of the GNU Compiler Collection
 gcc-4.4-spu - SPU cross-compiler (preprocessor and C compiler)
 gfortran-4.4 - The GNU Fortran 95 compiler
 gfortran-4.4-multilib - The GNU Fortran 95 compiler (multilib files)
 gfortran-4.4-spu - SPU cross-compiler (Fortran compiler)
 gobjc++-4.4 - The GNU Objective-C++ compiler
 gobjc++-4.4-multilib - The GNU Objective-C++ compiler (multilib files)
 gobjc-4.4  - The GNU Objective-C compiler
 gobjc-4.4-multilib - The GNU Objective-C compiler (multilib files)
 lib32gcc1  - GCC support library (32 bit Version)
 lib32gcc1-dbg - GCC support library (debug symbols)
 lib32gfortran3 - Runtime library for GNU Fortran applications (32bit)
 lib32gfortran3-dbg - Runtime library for GNU Fortran applications (32 bit debug symbol
 lib32gomp1 - GCC OpenMP (GOMP) support library (32bit)
 lib32gomp1-dbg - GCC OpenMP (GOMP) support library (32 bit debug symbols)
 lib32mudflap0 - GCC mudflap shared support libraries (32bit)
 lib32mudflap0-dbg - GCC mudflap shared support libraries (32 bit debug symbols)
 lib32objc2 - Runtime library for GNU Objective-C applications (32bit)
 lib32objc2-dbg - Runtime library for GNU Objective-C applications (32 bit debug sy
 lib32stdc++6 - The GNU Standard C++ Library v3 (32 bit Version)
 lib32stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 lib64gcc1  - GCC support library (64bit)
 lib64gcc1-dbg - GCC support library (debug symbols)
 lib64gfortran3 - Runtime library for GNU Fortran applications (64bit)
 lib64gfortran3-dbg - Runtime library for GNU Fortran applications (64bit debug symbols
 lib64gomp1 - GCC OpenMP (GOMP) support library (64bit)
 lib64gomp1-dbg - GCC OpenMP (GOMP) support library (64bit debug symbols)
 lib64mudflap0 - GCC mudflap shared support libraries (64bit)
 lib64mudflap0-dbg - GCC mudflap shared support libraries (64 bit debug symbols)
 lib64objc2 - Runtime library for GNU Objective-C applications (64bit)
 lib64objc2-dbg - Runtime library for GNU Objective-C applications (64 bit debug sy
 lib64stdc++6 - The GNU Standard C++ Library v3 (64bit)
 lib64stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libgcc1    - GCC support library
 libgcc1-dbg - GCC support library (debug symbols)
 libgcc2    - GCC support library
 libgcc2-dbg - GCC support library (debug symbols)
 libgcc4    - GCC support library
 libgcc4-dbg - GCC support library (debug symbols)
 libgfortran3 - Runtime library for GNU Fortran applications
 libgfortran3-dbg - Runtime library for GNU Fortran applications (debug symbols)
 libgomp1   - GCC OpenMP (GOMP) support library
 libgomp1-dbg - GCC OpenMP (GOMP) support library (debug symbols)
 libmudflap0 - GCC mudflap shared support libraries
 libmudflap0-4.4-dev - GCC mudflap support libraries (development files)
 libmudflap0-dbg - GCC mudflap shared support libraries (debug symbols)
 libn32gcc1 - GCC support library (n32)
 libn32gcc1-dbg - GCC support library (debug symbols)
 libn32gfortran3 - Runtime library for GNU Fortran applications (n32)
 libn32gfortran3-dbg - Runtime library for GNU Fortran applications (n32 debug symbols)
 libn32gomp1 - GCC OpenMP (GOMP) support library (n32)
 libn32gomp1-dbg - GCC OpenMP (GOMP) support library (n32 debug symbols)
 libn32mudflap0 - GCC mudflap shared support libraries (n32)
 libn32mudflap0-dbg - GCC mudflap shared support libraries (n32 debug symbols)
 libn32objc2 - Runtime library for GNU Objective-C applications (n32)
 libn32objc2-dbg - Runtime library for GNU Objective-C applications (n32 debug symbo
 libn32stdc++6 - The GNU Standard C++ Library v3 (n32)
 libn32stdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libobjc2   - Runtime library for GNU Objective-C applications
 libobjc2-dbg - Runtime library for GNU Objective-C applications (debug symbols)
 libstdc++6 - The GNU Standard C++ Library v3
 libstdc++6-4.4-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++6-4.4-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++6-4.4-doc - The GNU Standard C++ Library v3 (documentation files)
 libstdc++6-4.4-pic - The GNU Standard C++ Library v3 (shared library subset kit)
 protoize   - Create/remove ANSI prototypes from C code
Closes: 541816
Changes: 
 gcc-4.4 (4.4.1-4) unstable; urgency=low
 .
   * Update to SVN 20090911 from the gcc-4_4-branch (r151649).
     - Fixes PR target/34412, PR middle-end/41094, PR target/40718,
       PR fortran/41062, PR libstdc++/41005, PR target/41184,
       PR bootstrap/41180, PR c++/41127, PR fortran/41258,
       PR rtl-optimization/40861, PR target/41315, PR fortran/39876.
 .
   [ Matthias Klose ]
   * Avoid underscores in doc-base document id's to workaround a
     dh_installdocs bug.
   * Update file names for the Ada user's guide.
   * Set Homepage attribute for packages.
   * Update the patch for gnat on armel.
   * gcj-4.4-jdk: Depend on libantlr-java. Addresses: #546062.
   * Backport patch for PR tree-optimization/41101 from the trunk.
     Closes: #541816.
   * Update libstdc++6.symbols for symbols introduced with the fix
     for PR libstdc++/41005.
   * Apply proposed patches for PR libstdc++/40133 and PR target/40134.
     Add symbols exception propagation support in libstdc++ on armel
     to the libstdc++6 symbols.
 .
   [ Ludovic Brenta]
   Merge from gnat-4.4 (4.4.1-3) unstable; urgency=low
   * debian/rules.defs, debian/rules.d/binary-ada.mk, debian/rules.patch:
     better support for architectures that support only one exception
     handling mechanism (SJLJ or ZCX).
Checksums-Sha1: 
 68bd4ed30c118dbf407b07c0ef14c800360c6ce4 3587 gcc-4.4_4.4.1-4.dsc
 e52a501b80559a5273d815401ee7b1f74030eb24 3836203 gcc-4.4_4.4.1-4.diff.gz
 2da5df1bb689f37263b4bfdc7463b988cbc6f779 52812218 gcc-4.4-source_4.4.1-4_all.deb
 5054214772d606503025aa851234eed8558dbebb 16384080 libstdc++6-4.4-doc_4.4.1-4_all.deb
 45a700d588733c7d0dbecfb150a97df56b5c92d7 2288106 gcc-4.4-locales_4.4.1-4_all.deb
 fe82d9823eae2f0d557c8641fac16c13e8c36bc5 110680 gcc-4.4-base_4.4.1-4_i386.deb
 f05d1a849623867bc2d9279f38de62fb861af636 73168 libgcc1_4.4.1-4_i386.deb
 a72f01140162bc7105c69fa931c74703e6b935e5 88068 libgcc1-dbg_4.4.1-4_i386.deb
 c69a6030661984e6f23f5c8b4afbfa80aeada519 52944 lib64gcc1_4.4.1-4_i386.deb
 24aa157c3c7df3bd236036d12237c6b6d8bc6133 96714 lib64gcc1-dbg_4.4.1-4_i386.deb
 b97b6d21c8084df8d112769960963bfc0f9f05ec 27032 libgomp1_4.4.1-4_i386.deb
 46701c3232db2d486c13df825ec60ed1df63729e 60000 libgomp1-dbg_4.4.1-4_i386.deb
 d08b325552f3d845ff1bc2e397c88c452c45d5ee 25348 lib64gomp1_4.4.1-4_i386.deb
 760212f428739696e58e9c33943dc5374633d776 58810 lib64gomp1-dbg_4.4.1-4_i386.deb
 0f85e14c6d3c9de6e0a1df3d2d78134c23f714e3 3831576 cpp-4.4_4.4.1-4_i386.deb
 f44b69cd11113aeee694da7116a222577017273b 59916 protoize_4.4.1-4_i386.deb
 2159557274e5e0ec725135eaa4fd3d578e669810 58354 fixincludes_4.4.1-4_i386.deb
 b6bb913d911fbe5bf444f66f3dc2228342376806 220834 libmudflap0-4.4-dev_4.4.1-4_i386.deb
 a6d32a236468509f85fcccce52e81824f2bdf09e 88198 libmudflap0_4.4.1-4_i386.deb
 27459cc3439728edf103d171fb413d3593595dd7 117750 libmudflap0-dbg_4.4.1-4_i386.deb
 e92e44df019e08f3bf040c14df33a8a0ef97cc06 98112 lib64mudflap0_4.4.1-4_i386.deb
 337e71a5d4c018d200d59d76290db892f186f6a7 123144 lib64mudflap0-dbg_4.4.1-4_i386.deb
 248e9d01bd32aba600066c02a7fab4da1a738262 872 gobjc++-4.4-multilib_4.4.1-4_i386.deb
 39958c9470e90ed3c8bf4234bc0a016e21e7c330 4246732 gobjc++-4.4_4.4.1-4_i386.deb
 b25227981e216fdf7aee2ca7180a682723e605dd 185150 gobjc-4.4-multilib_4.4.1-4_i386.deb
 fcbcbf81f79d6ec76a6beb2b1dd3008bea45834c 3978366 gobjc-4.4_4.4.1-4_i386.deb
 88cdef84ecbcce420ee9c317a2f063d8bcb4e834 152120 libobjc2_4.4.1-4_i386.deb
 17c35c22853c99f395dcbc6bbc660c36270c4331 264844 libobjc2-dbg_4.4.1-4_i386.deb
 4708e1e127f178142b666ffa130301691039bc3f 159974 lib64objc2_4.4.1-4_i386.deb
 e97411fdada87154ae62af188a6fc4a4d01331ea 275844 lib64objc2-dbg_4.4.1-4_i386.deb
 0d7f7f1038e206835378e1b6fb3bcf871675d514 1061758 g++-4.4-multilib_4.4.1-4_i386.deb
 2b0182e07432c61617d4ebbd11478285ed1a8ae5 5583686 g++-4.4_4.4.1-4_i386.deb
 ecde3ec60f2036656c971e8e24686fdebbe230d1 346330 libstdc++6_4.4.1-4_i386.deb
 a6d22919138bb4b1619ab2788dcda10223cc751f 342150 lib64stdc++6_4.4.1-4_i386.deb
 a202f334622832817f3b875dd3ca74890b10548a 6422996 lib64stdc++6-4.4-dbg_4.4.1-4_i386.deb
 68ca97661408decef9f3bf7b63c845d7d82a06ac 1534678 libstdc++6-4.4-dev_4.4.1-4_i386.deb
 4b1fff0d242590a6e5201f8a04325c36c5f87f36 499802 libstdc++6-4.4-pic_4.4.1-4_i386.deb
 c89f99a604a8ff96c674a69993da75be98f9d501 3814580 libstdc++6-4.4-dbg_4.4.1-4_i386.deb
 1a39e7ea834b351abd59be034296cd1061255b70 254218 libgfortran3_4.4.1-4_i386.deb
 c04a59c68398ea069010d694fc231dbc5a4c7c76 380974 libgfortran3-dbg_4.4.1-4_i386.deb
 678e8ee17ab79f64bdab1a255890ebbed09025bf 290452 lib64gfortran3_4.4.1-4_i386.deb
 d23bf078e0d300dd659bd443a12700e79981a67f 502354 lib64gfortran3-dbg_4.4.1-4_i386.deb
 509f25e21ee4cab6cf967b47754b89537cb2e415 333912 gfortran-4.4-multilib_4.4.1-4_i386.deb
 b5637e63b59f3b8055053b2a870977dba67495a7 4465326 gfortran-4.4_4.4.1-4_i386.deb
 435b62a1a1deb824f20ffa4a4380de6aa4688413 2264526 gcc-4.4-multilib_4.4.1-4_i386.deb
 b8c3bf7a2d688dc564de88e30e4f188d957ae8fb 2880020 gcc-4.4_4.4.1-4_i386.deb
Checksums-Sha256: 
 79fd0b530c260cec6ed74fc83e5c122e9ed7b7e87951fb6fe4c9dfd50d023ef5 3587 gcc-4.4_4.4.1-4.dsc
 cd2eb779f3466c34c1b8eed93947ce3806f2e69d467b347f960d848f8f4c1658 3836203 gcc-4.4_4.4.1-4.diff.gz
 e6c56afda71b75267132cb7f53d6955af6b55ebe78a0af090c4e20d22500a429 52812218 gcc-4.4-source_4.4.1-4_all.deb
 1f3cff998c8e52961454fe1b3529138738f14da3c03c9fce157fc862c147bae3 16384080 libstdc++6-4.4-doc_4.4.1-4_all.deb
 f280a8456e6a4a8e02bd58b45025e982770572062c156b7d8316f2164a92a448 2288106 gcc-4.4-locales_4.4.1-4_all.deb
 68f2ca1f45e3f43f530f438c786e5fea8e3c740cea94a16e70337f957ce60254 110680 gcc-4.4-base_4.4.1-4_i386.deb
 b8fbf9610debb0234e1e18dfacde2f7ab374d18b00e99dee6842fd79b5da4f0a 73168 libgcc1_4.4.1-4_i386.deb
 d9ae2cf06232165cece66c4dbd573bbf8bc1b831857bf1aece8485ea33a17021 88068 libgcc1-dbg_4.4.1-4_i386.deb
 89891b56631edfe8256dc0861e210dfca3d974805148d49b39dae41d3c684228 52944 lib64gcc1_4.4.1-4_i386.deb
 4901058ddbb4c1b270f5baffde8e75e4a5386e95ef280513cd2ccf24b2539c23 96714 lib64gcc1-dbg_4.4.1-4_i386.deb
 078a54cb3ca7a54c0996027f879e12bd24f1615a78c537da78790926744e0a93 27032 libgomp1_4.4.1-4_i386.deb
 d27d234c1b41d274add2b9e53911faed6e8d0acb1fbb5fd4b52076a9f7b7caa4 60000 libgomp1-dbg_4.4.1-4_i386.deb
 c895ea2ac71399e45a890a065957a7485c2e3dc2047e16d2782afee8e9210d82 25348 lib64gomp1_4.4.1-4_i386.deb
 41b55b963f8bcdecd0cafaeb0406bf589943ab12dc2bea457b2648e85cd15dab 58810 lib64gomp1-dbg_4.4.1-4_i386.deb
 d8496ef635e13863d31849822354463778881635e539545d26d4d6af43b76cb3 3831576 cpp-4.4_4.4.1-4_i386.deb
 be226074c8ad09e2db5d4448418b272dcee1b64a61d5e062f7f969217c5dc0ea 59916 protoize_4.4.1-4_i386.deb
 173eba7e6608d31d8a6ffcd1ec0387e1982845c6c02eaaeba089fbabc31df6bc 58354 fixincludes_4.4.1-4_i386.deb
 2b413da98a6c0f89edc5d21174efc0a3524477af74a61e1f46534f3c8bdbb6db 220834 libmudflap0-4.4-dev_4.4.1-4_i386.deb
 966f78d89dfde60abe0a95578e8e4878109d10b2dce00b7d8391fe4aaca41e80 88198 libmudflap0_4.4.1-4_i386.deb
 30c4b18869c72dd340375b177f1ca29d4041718400c6abc851a72fd9235a3e80 117750 libmudflap0-dbg_4.4.1-4_i386.deb
 b31fc2f41edc697db038368575aa458ba7eec3b901a051b6a33504a5de535064 98112 lib64mudflap0_4.4.1-4_i386.deb
 d3a418488a5ee75da5ce2b954723f39580145073b523a3bf8e07e248d60fbd89 123144 lib64mudflap0-dbg_4.4.1-4_i386.deb
 4ed0684f008d7ac7fc53233dd0007c38a1b4c041bb7c286e8a7743ca2b415c7c 872 gobjc++-4.4-multilib_4.4.1-4_i386.deb
 1e7ff6644bfb3a3aced62ef6e098335698a4d780963924f48f142e7cea170920 4246732 gobjc++-4.4_4.4.1-4_i386.deb
 d07d284c4253948e107da5090caa9632ddc131cc4421ce511d5bac80e729dd2b 185150 gobjc-4.4-multilib_4.4.1-4_i386.deb
 4339e154a39456c7bab2c5aca98376eea66c24acce0ba9ecbfebe16771d1593e 3978366 gobjc-4.4_4.4.1-4_i386.deb
 1cfbbc7cc1788b7fb189618a06074b75b7e181ac6088eeba4d59e53102b019e4 152120 libobjc2_4.4.1-4_i386.deb
 24599a77a346d7f1156ef8aacf75fe59e5f9dc35aafa8311943f7c2b1cdd3a69 264844 libobjc2-dbg_4.4.1-4_i386.deb
 ae081d4cabadbd1b4eee449f30915bf10c06b2c34a5935f6d4a495248a565b7a 159974 lib64objc2_4.4.1-4_i386.deb
 f4aacb5737a14c3234c75eacf63bf26974bf828272cbecb055c1f0604a170e32 275844 lib64objc2-dbg_4.4.1-4_i386.deb
 5e2d5508814a9c4d76378f76fa726dcc58d8bb6964b14b0c5afe88dc79f7f9c8 1061758 g++-4.4-multilib_4.4.1-4_i386.deb
 552c0550ae5b9fc33c99b6fbbcef1e47a92ceb143255bb21ecc803b7718d6df6 5583686 g++-4.4_4.4.1-4_i386.deb
 384f77f0844a64caf7de31d7b61e1311f13c217d36891777de7bad901119fbdf 346330 libstdc++6_4.4.1-4_i386.deb
 8d14069473f3906c2847a58d69091dd1df14647d063bc408ce306ca9b79fc8b4 342150 lib64stdc++6_4.4.1-4_i386.deb
 8fc0e1f603c8e8328534c6e788b8da981d4d1cffb1caff50f137438ebf65e385 6422996 lib64stdc++6-4.4-dbg_4.4.1-4_i386.deb
 8f8bd28f9590aeeb4d70869d43078c5cf59162d7877ff33095cfed48f2e402d7 1534678 libstdc++6-4.4-dev_4.4.1-4_i386.deb
 c38e392d375f3c7ebcb8ced3ffba40d41123148a348a4f09870e500c4f6af36a 499802 libstdc++6-4.4-pic_4.4.1-4_i386.deb
 3459fafc98d63a67b9e2349e3af09f8038a3f0eb5e341ade2d7fe402faef811a 3814580 libstdc++6-4.4-dbg_4.4.1-4_i386.deb
 ab7081f847a87633b2f807234f8ff841976a593819ecc5d29903c840613fb35b 254218 libgfortran3_4.4.1-4_i386.deb
 2b6a85dc56b6a5395bbad232c903e1f1a15b0fc625e962334711e5c563cc4cf9 380974 libgfortran3-dbg_4.4.1-4_i386.deb
 b842924b0ca5454755cf81b924f85660a2a649e74a17149c78f56b18da0d1bbf 290452 lib64gfortran3_4.4.1-4_i386.deb
 6dfd5cf0ab6363fdf8c4cbaaa0c16f22cd6be904869427c0d2f2ccf87734a9ec 502354 lib64gfortran3-dbg_4.4.1-4_i386.deb
 ae260b771b14707771c5c8122f9ad84e4e2922b973f7bce60d74854cb7650ff4 333912 gfortran-4.4-multilib_4.4.1-4_i386.deb
 9d2337e4b4459d26875fafacbb549d924809199095dffcf8fe0a9a81b7788370 4465326 gfortran-4.4_4.4.1-4_i386.deb
 1ec366a81d481f2fbed3988643aad0b0098d8d9ef5cf16417cebadf8a300b53c 2264526 gcc-4.4-multilib_4.4.1-4_i386.deb
 b1ba16d00e629348e1c118c891c741b59996d1eb87899559184b420465e96f54 2880020 gcc-4.4_4.4.1-4_i386.deb
Files: 
 878bd3a8ef4988b8e1309945ac0eb46b 3587 devel optional gcc-4.4_4.4.1-4.dsc
 26cb7bff517b87a5794d31cfc3d2e974 3836203 devel optional gcc-4.4_4.4.1-4.diff.gz
 d28e10c16c82cb40fdb817ce7a4c4121 52812218 devel optional gcc-4.4-source_4.4.1-4_all.deb
 f76e1ef6f640b00c1539d61e75764ab2 16384080 doc optional libstdc++6-4.4-doc_4.4.1-4_all.deb
 71d4ff7cae256de964b346937a526935 2288106 devel optional gcc-4.4-locales_4.4.1-4_all.deb
 15e6f5e9c75835059611bb642e196a88 110680 libs required gcc-4.4-base_4.4.1-4_i386.deb
 e11ba44ad35e4a7b4465581f119f36d2 73168 libs required libgcc1_4.4.1-4_i386.deb
 981e85a4ecbb3d2ad4bfe05d2ff2d560 88068 debug extra libgcc1-dbg_4.4.1-4_i386.deb
 52a0843a980fbc66cf36e07aeab6701f 52944 libs optional lib64gcc1_4.4.1-4_i386.deb
 209f8311afb658f65b7d7bab4972ed43 96714 debug extra lib64gcc1-dbg_4.4.1-4_i386.deb
 f16c873ab6ed350a161ded4712a73fd6 27032 libs optional libgomp1_4.4.1-4_i386.deb
 d1c38156310d8d1a5d3a01935d821662 60000 debug extra libgomp1-dbg_4.4.1-4_i386.deb
 aa7041f89b8484b16d0cc83a7b0c73c7 25348 libs optional lib64gomp1_4.4.1-4_i386.deb
 f523f110bbcd70d5a5dc744ac195c65a 58810 debug extra lib64gomp1-dbg_4.4.1-4_i386.deb
 00fbe1805e73515bd3db9e6d8098b315 3831576 interpreters optional cpp-4.4_4.4.1-4_i386.deb
 d1d0fdde483d71592535b861a72f743e 59916 devel optional protoize_4.4.1-4_i386.deb
 91ca6f6a148fb3f561dad5fc4a692253 58354 devel optional fixincludes_4.4.1-4_i386.deb
 c7bf842c2a7d19297f5664106a9c3bb9 220834 libdevel optional libmudflap0-4.4-dev_4.4.1-4_i386.deb
 bdc2d804b228845a107a325fa0bd13cf 88198 libs optional libmudflap0_4.4.1-4_i386.deb
 731268977fa74d58af75aeb2697291ed 117750 debug extra libmudflap0-dbg_4.4.1-4_i386.deb
 95e0098e57563cf15384535a1e290a32 98112 libs optional lib64mudflap0_4.4.1-4_i386.deb
 f8e547feb3041e2a096603fb9f763b69 123144 debug extra lib64mudflap0-dbg_4.4.1-4_i386.deb
 1407452c2dbd94232fefaad5a3b4de02 872 devel optional gobjc++-4.4-multilib_4.4.1-4_i386.deb
 3a2e00060742fc2b04e56258c56a361e 4246732 devel optional gobjc++-4.4_4.4.1-4_i386.deb
 0ac6564ebca013ef9ca98fd9bbdb8680 185150 devel optional gobjc-4.4-multilib_4.4.1-4_i386.deb
 a999c89770c22665f2ede5be85fe9287 3978366 devel optional gobjc-4.4_4.4.1-4_i386.deb
 5fdb25157f618ce19a1f952cb2999fbb 152120 libs optional libobjc2_4.4.1-4_i386.deb
 dee1ee548daeebd573aad8b13c8533eb 264844 debug extra libobjc2-dbg_4.4.1-4_i386.deb
 add47b0a875cf1d8e71bf97ca9019ff2 159974 libs optional lib64objc2_4.4.1-4_i386.deb
 b3876c05a0aef735407e45cd66bef5ee 275844 debug extra lib64objc2-dbg_4.4.1-4_i386.deb
 fd8a8439815c8a31a8510edb9bce0efb 1061758 devel optional g++-4.4-multilib_4.4.1-4_i386.deb
 d5bfdc3c21aad27a2c0dfcc5580a0e23 5583686 devel optional g++-4.4_4.4.1-4_i386.deb
 11e073d6196ac401d96355ddfd9f9fc1 346330 libs required libstdc++6_4.4.1-4_i386.deb
 a407fd9472c62c8ce13eebd57be50a94 342150 libs optional lib64stdc++6_4.4.1-4_i386.deb
 ba789df232e9692be05823d5708d17f3 6422996 debug extra lib64stdc++6-4.4-dbg_4.4.1-4_i386.deb
 df81efacd14196d7ec41d1cad3d4aece 1534678 libdevel optional libstdc++6-4.4-dev_4.4.1-4_i386.deb
 720b1bff96e6cc696974ad43f1a43cac 499802 libdevel extra libstdc++6-4.4-pic_4.4.1-4_i386.deb
 5ec762beeb1344c8ce48361dde0b88cd 3814580 debug extra libstdc++6-4.4-dbg_4.4.1-4_i386.deb
 35fa17b0a0da1875f52b8c3101242f02 254218 libs optional libgfortran3_4.4.1-4_i386.deb
 d94fe6b414de3a2fff31bdaec094d7bf 380974 debug extra libgfortran3-dbg_4.4.1-4_i386.deb
 830f5ef1e923eaa4c686b9f666c724c4 290452 libs optional lib64gfortran3_4.4.1-4_i386.deb
 a58963d8e69b979aec55991e1603632a 502354 debug extra lib64gfortran3-dbg_4.4.1-4_i386.deb
 e03669fabdce8d1da4206d7bfe092ce1 333912 devel optional gfortran-4.4-multilib_4.4.1-4_i386.deb
 fbcf46fb9eca3618c79b3657bf0576c5 4465326 devel optional gfortran-4.4_4.4.1-4_i386.deb
 75fbf3b3f3d53b1d6f5d115cca5c60cd 2264526 devel optional gcc-4.4-multilib_4.4.1-4_i386.deb
 21bae66638fa79a54dc9bc31e17838e5 2880020 devel optional gcc-4.4_4.4.1-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqrUCcACgkQStlRaw+TLJwWHQCfUNMOiKNs+i/TQ6lue6krXNra
zywAn0iiThP+AbckBE9z7Yisaz40gzzo
=wvAE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 30 Oct 2009 07:30:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:10:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.